## synce-trayicon 0.15

=== debian/changelog ===
synce-trayicon (0.15-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs field from la files. Closes: #633258.

 -- Regis Boudin <regis@debian.org>  Sat, 10 Sep 2011 16:55:26 +0100

synce-trayicon (0.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add compatibility with libnotify 0.7 API. (Closes: #630303)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 03 Aug 2011 14:43:26 +0200

synce-trayicon (0.15-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated build-deps.
    + Upped Standards-Version. (no changes)
  * Changed source format to 3.0 (quilt).
  * debian/patches/:
    + 0001-Use-gtk-2.16-tooltip-api-if-available-to-update-tool.patch:
      Dropped as is now upstream.

 -- Jonny Lamb <jonny@debian.org>  Wed, 12 May 2010 16:35:10 +0100

synce-trayicon (0.13-2) unstable; urgency=low

  * debian/gbp.conf: Removed no-create-orig line.
  * debian/control:
    + Removed build-deps on libunshield-dev and libdynamite-dev.
      (Closes: #515819)
    + Upped build-dep on liborange-dev to >= 0.4.
    + Fixed Vcs-Browser line.
    + Added quilt build-dep.
    + Upped Standards-Version. (no changes)
  * debian/README.source: Added.
  * debian/update-patches.mk: Added.
  * debian/rules:
    + Include update-patches.mk.
    + Include quilt.make and call {,un}patch targets.
  * debian/patches/:
    + 0001-Use-gtk-2.16-tooltip-api-if-available-to-update-tool.patch: Added
      to update the trayicon tooltip. (Closes: #500050)
  * debian/copyright: Updated debian/* copyright.

 -- Jonny Lamb <jonny@debian.org>  Fri, 17 Apr 2009 13:57:57 +0100

synce-trayicon (0.13-1) unstable; urgency=low

  * New upstream version.
  * debian/gbp.conf: Added git-buildpackage config file.
  * debian/control:
    + Use my debian.org email address.
    + Added liborange-dev Build-Dep and specified libnotify-dev minimum
      version.
    + Added libunshield-dev and libdynamite-dev as Build-Deps.
    + Added intltool Build-Dep.
    + Added libmimedir-dev Build-Dep.
    + Added libmagic-dev Build-Dep.
    + Added libgsf-1-dev Build-Dep.
  * debian/copyright: Use my debian.org email address.

 -- Jonny Lamb <jonny@debian.org>  Tue, 17 Feb 2009 20:29:08 +0000

synce-trayicon (0.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove unneeded build-dep on libgnome-dev. (Closes: #508944).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 01 Jan 2009 19:28:45 -0500

synce-trayicon (0.11-1) unstable; urgency=low

  * Initial release. (Closes: #480165, #300244)

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Thu, 08 May 2008 13:56:16 +0100
