=== debian/control ===
Source: synce-trayicon
Section: utils
Priority: optional
Maintainer: Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5), librapi2-dev (>= 0.14), librra-dev (>= 0.14), libglib2.0-dev, libgtk2.0-dev (>= 2.12), libgnomeui-dev, libgtop2-dev, libdbus-glib-1-dev, libhal-dev, libgnome-keyring-dev, libnotify-dev (>= 0.3.0), libxml-parser-perl, liborange-dev (>= 0.4), intltool, libmimedir-dev, libmagic-dev, libgsf-1-dev, libxml2-dev
Standards-Version: 3.8.4
Homepage: http://www.synce.org/
Vcs-Git: git://git.jonnylamb.com/git/packaging/synce-trayicon.git
Vcs-Browser: http://git.jonnylamb.com/?p=packaging/synce-trayicon.git;a=summary

Package: synce-trayicon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME system tray application for SynCE
 The SynCE trayicon puts an icon in the GNOME system tray which allows the
 user to get status updates on a SynCE device connection. It can also start
 the synchronization process and update partnerships on the device.
