=== debian/rules ===
#!/usr/bin/make -f

include $(CURDIR)/debian/update-patches.mk

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

configure_flags += --prefix=/usr \
	--build=$(DEB_BUILD_GNU_TYPE) \
	--sysconfdir=/etc \
	--with-gconf-schema-file-dir=/usr/share/gconf/schemas

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	configure_flags += --host=$(DEB_HOST_GNU_TYPE)
endif

config.status: configure
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure $(configure_flags)

build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean	
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/synce-trayicon install
	find $(CURDIR)/debian/synce-trayicon/usr/lib -name *.la | \
	    xargs sed -i "/dependency_libs/s/'.*'/''/"

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_install
	dh_installman
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
