=== debian/watch ===
version=3
http://sf.net/synce/synce-trayicon-(.*)\.tar\.gz
